[Desktop Entry]
Encoding=UTF-8
Name=Checksum
Comment=Calculate file checksums
GenericName=Utility
Exec=/etc/xdg/rox.sourceforge.net/SendTo-resources/checksum %F
Terminal=false
Type=Application
Icon=/etc/xdg/rox.sourceforge.net/SendTo-resources/checksum.png
Categories=SendTo;
